body{font-size:small; max-width:666px; margin: auto;color: #000;font-family: Tahoma;background-color: #fff;}
a:link, a:visited {color:#124191;text-decoration: none;font-family: Verdana;}
a:visited {font-weight:bold;}
a:hover, a:focus {font-weight: bold;}
img {position: relative; top: 1px;}
hr{height: 1px;border-width: 0;background-color: #CBE9F2;margin: 2px -3px;}
.c {border-bottom: 1px solid #d3cabd;border-top: 1px solid #d3cabd;padding: 4px 4px;margin-top:1px;margin-bottom:1px;;font-weight: bold;background-color: #fff; background-image: url(/css/c.gif); background-position : 50% top; background-repeat : repeat-x;}
.head, .end{color: #fff;font-size: 11px;padding: 7px 4px;margin: 1px 0px;font-weight: bold; background-color: #000000; background-image: url(/css/hf.php); background-position : 50% bottom; background-repeat : repeat-x;}
.end{padding: 4px 4px}
.head a{color: #fff;}
.end a{color: #fff;}
.lnk{border-bottom: 1px solid #e0e0e0;margin: 0 -3px;padding:3px 4px;}
.logo {border-top: 1px dotted black;}
.menu {background-color: #ffffff;padding: 1px 3px;margin: 2px;border: 1px solid #CBE9F2;}
.flags{background-color: #ffffff;border: 1px solid #CBE9F2;padding: 3px;margin:3px;}
.b {padding:0px;margin:0px;}
.b a:style {display:none;}
.b style {display:none;}
.b br {display:none;}
.foot {background-color : #E0E6FF; margin-top : 1px;
margin-bottom :
1px; padding : 3px; border : 1px solid #CBE9F2;}
.foot a {border-bottom: 1px dotted #000000;}
.filelist_paging {font-weight:bold;}
span a {text-align: justify;}
.can {background-image: url(/css/icon_android.png); background-position : right bottom; background-repeat : no-repeat; padding: 1px 3px;margin: 2px;border: 1px solid #CBE9F2;}
.filelist_paging a {margin-left:2px; margin-right:1px;}
.filelist_paging span {background-color:#d3cabd;padding:0px 3px 0px 3px;margin-left:1px;}
.filelist_paging:before {background-color:#d3cabd;padding:0px 3px 0px 3px;margin: 0px 2px 0px 0px; font-weight:bold; content: "PAGE";}
.filelist_paging a {border-right: 1px solid #d3cabd;border-left: 1px solid #d3cabd;padding:0px 3px 0px 3px;margin-top:1px;margin-bottom:1px;font-weight: bold;background-color: #fff; background-image: url(/css/c.gif); background-position : 50% top; background-repeat : repeat-x;}
.filelist_paging {border-top:1px solid #d3cabd;border-bottom:1px solid #d3cabd;padding-left:3px;}

************** CSS Created by http://downloadswap.jw.lt ****************